Currencies
Diese Seite ist nicht auf Deutsch verfügbar. Die englische Version wird angezeigt.
Get a list of available currencies
Use this method to get a list of available currencies.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Query Parameters
limit?integer
Sets the limit
Range
1 <= value <= 1000Default
10offset?integer
Sets the offset
Range
0 <= valueDefault
0Header Parameters
accept-language?string
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v2/my/currencies?limit=10&offset=0" \ -H "accept-language: ja"{ "total": 1, "data": [ { "alphabeticCode": "USD", "minorUnit": 2, "name": "US Dollar", "numericCode": 840 } ]}{ "error": { "message": "Unauthorized" }}{ "error": { "message": "Too Many Requests" }}{ "error": { "message": "Service Unavailable" }}